Subject: Re: [bug#68742] QA review for 68742
From: Christopher Baines <[email-masked]>
To: Ekaitz Zarraga <[email-masked]>, Erik Eduardo <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 14 Feb 2024 13:33:11 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Ekaitz Zarraga <[email-masked]> writes:

> user guix
> usertag 68742 + reviewed-looks-good
> thanks
>
> Guix QA review form submission:
> It's a simple addition. I think it's ok.
> I linted, and I also built, and things the author expected work.
>
> Items marked as checked: Lint warnings, Package builds, Commit messages

Thanks both, I've tweaked the indentation a little and pushed this to
master as 8d4c3032416c69f883d074f4f6d7bcc9741be75c.

Chris